» Ubuntu » Paket

Error

two or more packages specified (libbluetooth2 hardy)